[Startup]
EnableLangDlg=Y
AppName=LEDPlayer
ProductGUID=C26BDD22-5C37-4397-9703-63823B4B9A54
CompanyName=YMVision
CompanyURL=http://www.szyuming.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0009
key2=0x0404
RequireExactLangMatch=0x0804,0x0404
